[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.PaletteModified

Has the palette of colours been modified?

## Declaration

Source position: graphics.pp line 822

`public property TGraphic.PaletteModified: Boolean read FPaletteModified write FPaletteModified;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.